## MmGdbusModemOmaSkeleton

MmGdbusModemOmaSkeleton

## Functions

MmGdbusModemOma * | mm_gdbus_modem_oma_skeleton_new ()

## Types and Values

struct | MmGdbusModemOmaSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModemOmaSkeleton

## Implemented Interfaces

MmGdbusModemOmaSkeleton implements GDBusInterface and MmGdbusModemOma.

## Description

## Functions

### mm_gdbus_modem_oma_skeleton_new ()

    MmGdbusModemOma *
    mm_gdbus_modem_oma_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Oma.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModemOmaSkeleton]

## Types and Values

### struct MmGdbusModemOmaSkeleton

    struct MmGdbusModemOmaSkeleton;

The MmGdbusModemOmaSkeleton structure contains only private data and should only be accessed using the provided API.